<html>

<head>
  <title>Menu</title>

  <style>
    body {
      background-color: #fff;
      font-family: sans-serif;
    }
    h1 {
      font-weight: bold;
      font-size: 300%;
    }
    h2 {
      font-weight: normal;
      font-size: 200%;
    }

  input[type=button] {
    background-color: #A01010; /* Red */
    border: none;
    border-radius: 8px;
    color: white;
    padding: 14px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin:10px 10px 10px 10px;
  }

  .icon{
    display: inline-block;
    height: 150px;
    width: 150px;
    margin-left:50px;
    margin-right:50px;
  }

  .inline{
      display: inline-block;
  }

  </style>

  <script src="qaws.js"></script>
</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<h1 align=center> <div align='center' id='text_title'>Welcome Title</div> </h1>
<div align='center'> 
  <div style='display:inline-block'>
    <a href="select_film.html">
      <img  class='icon' id='image_movies' src="img/movies.png" alt="movies info"/>
    </a>
    <p>Movie Info</p>
  </div>
  <div style='display:inline-block'>
    <a href="buy_select_film.html">
      <img  class='icon' id='image_tickets' src="img/tickets.png" alt="purchase tickets"/>
    </a>
    <p>Buy ticket</p>
  </div>
  <div style='display:inline-block'>
    <img  class='icon' id='image_review' src="img/review.png" alt="Review a movie"/>
    <p>Review Movie</p>
  </div>
</div>
<h2><div align='center' id='text_default'></div></h2> <br>
<div align='center' id='buttons'> </div>

<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>

</body>

</html>

